/* CSS Document - rvdl 07-2016*/

/* importing other CSS files */
/* ========================= */
/* http://map-icons.com/ */
@import url("../../../libraries/map-icon/dist/css/map-icons.css");
@import url("../../rt_iridescent/css/piancK2.css");

/* Hide Home Button */
/* Home Page Only */
/*li.item101.active.last {
    display:none
}*/

.fp-top-b .title {
    /* padding: 0 0 0 0 !important; */
}


.gf-menu-toggle .icon-bar {
    border-radius: 1px 1px 1px 1px;
    display: block;
    height: 2px !important;
    width: 18px !important;
}


/* All Pages */
li.item101 {
  display: none !important;
}

/* rvdl - site logo size */
#rt-logo {
    width: 475px !important;
    height: 120px !important;
	/*margin-top: 0px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 0px !important;*/
}

.logo-type-iridescent #rt-logo {
    background-image: url(../images/logo/logo.svg) !important;
}

.rt-logo-block {
    padding-bottom: 10px !important;
    padding-top: 0px !important;
}

/*@media (max-width: 767px)
{body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block {
    left: 25%;
    margin-left: -57px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block {
    left: 4%;
    margin-left: -57px;
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{body.layout-mode-responsive.-rt-iridescent-style .logo-type-iridescent #rt-logo {
    width: 50% !important;
    height: auto !important;
}

}*/

@media (max-width: 767px) {
  body.layout-mode-responsive.-rt-iridescent-style .rt-logo-block {
    width: 100%;
    left: 0%;
    margin-left: 0;
    margin-top: -1rem;
  }
  .sprocket-features-padding {
    margin-top: 5rem;
  }
}


/* ::::: Slideshow :::::: */
/* rvdl - transparency on slideshow background */
/*
#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background: rgba(14,67,81,.3);
}
*/
/* logo transparent image slideshow */
/*.rt-transparent-image {
    opacity: 0.9;
    background: rgba(255, 255, 255, 0.5) !important;
}*/

.fp-slideshow .layout-fullslideshow .sprocket-features-desc {
/*	font-size: 1.25em;
/*	color: #F3F3F3;*/
	width: 100% !important;
	margin: 25px auto;
}

/* slidehow image brightness */
/*#rt-slideshow .layout-fullslideshow .sprocket-features-content {
    background: rgba(9,13,15,0.2);
}*/

/* slideshow text content */
/*
.layout-fullslideshow .sprocket-features-content {
    position: absolute;
    bottom: 0;
    width: 80%;
    text-align: left !important;
    background: rgba(0,0,0,0.5);
    padding: 0;
    left: auto;
    margin: 0 10%;
    min-height: 70px;
}
*/
/* slideshow text formatting */
/*
.fp-slideshow .layout-fullslideshow .sprocket-features-desc {
    margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
    font-family: 'Open Sans', 'Helvetica', arial, serif;
    text-transform: none;
    font-size: 14px;
    letter-spacing: 1px;
}
*/

/* slideshow text padding */
/*.sprocket-features-padding {
	padding: 14px !important;
	background-color: rgba(9,13,15,0.4);
}*/

/* Social */
/* src: https://gist.github.com/isaac739/10253458 */
/* hover colours */
a:hover i.fa-facebook		{ color: #3b5998; }
a:hover i.fa-twitter 		{ color: #00aced; }
a:hover i.fa-instagram		{ color: #125688; }
a:hover i.fa-linkedin		{ color: #007bb5; }
a:hover i.fa-google-plus	{ color: #D23A1D; }
a:hover i.fa-envelope-o		{ color: #D23A1D; }
.fa-map-marker:before 	{ color: #EB5E58 !important; }

/* rvdl - colours */
.piancblue {color: #1C3264 !important ;}
.piancblue2 {color: #686E99 !important ;}
.piancblue3 {color: #C8C6DA !important ;}
.piancred {color: #CC0000 !important ;}
.piancorange {color: #F13835 !important ;}

/* Breadcrumb background colour */
#rt-breadcrumbs .rt-container {
	color: #686E99; 
	background: #C8C6DA;
}

.breadcrumb .divider {
     color: #fff;
}


/* breadcrumb active link colour */
.breadcrumb .active {color: #1C3264;}

/* rvdl: Module Variations: Box CSS
 * ---------------------------------*/
/* .box1 {background: #1C3264;}
/* .box2 {background: #686E99;} */
.box3 {background: #C8C6DA;}

/* Sidebar background */
.rt-sidebar-wrapper {background: none;}

/* ::::::: K2 Styling :::::: */

/* K2 back to top OFF */
.itemBackToTop {display:none !important;}

/* K2 Title NoWrap */
h3.catItemTitle a {
/*	font-family: 'ExoRegular',Helvetica,Arial,sans-serif;*/
	display: block; 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis;     /** IE6+, Firefox 7+, Opera 11+, Chrome, Safari **/
    -o-text-overflow: ellipsis;  /** Opera 9 & 10 **/
}

/* K2 User Block remove border */
div.itemAuthorBlock {
	background: none;
	border: none;
}

/* K2 User Block remove border */
div.userBlock {
    background: none;
    border: none;
/*    border-radius: 4px;
    margin: 0 0 24px 0;
    padding: 8px;*/
}

/*  K2 front editing - hide categories that can't be edited  	display: none; */
/*option[disabled='disabled'] { 
	visibility: hidden;
	opacity:0;

}*/

/* Events */
#eb-upcoming-events-page-default h1.eb-page-heading {
    margin: 0 0 20px!important;
    text-transform: uppercase;
	font-weight:bold;
}

/* 	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	:::::::: testing rvdl ::::::::
	-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.speakers .itemImageBlock img {
	max-width: 450px;
	margin: 5px;
	float: left !important;
    margin-right: 10px;
	overflow: hidden;
	position: relative;
	text-align: center;
    clear: both;

}

div.catimageblock {padding: 8px 0 0 0 0 } 

/*span.catItemImage {
    display: block;
    text-align: center;
    margin: 0 0 8px 0;
    float: left;
    max-width: 270px;
}*/

/* K2 category Styling */
div.itemTagsBlock ul.itemTags li {
    background: #eaecef no-repeat left 100px;
    border-radius: 3px;
    color: #8C8E8E;
    display: inline-block;
    font-size: 0.85em;
    font-weight: normal;
    margin-bottom: 0.4em;
    padding: 0.35em 0.5em 0.35em 30px;
	padding: 3px 6px 6px 0;
}

div.catItemTagsBlock ul.catItemTags li {
    background: #eaecef no-repeat left 100px;
    border-radius: 3px;
    color: #8C8E8E;
    display: inline-block;
    font-size: 0.85em;
    font-weight: normal;
    margin-bottom: 0.4em;
    padding: 0.35em 0.5em 0.35em 30px;
}

/* menu font size */
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #FFFFFF;
    padding: 0;
    margin: 0 10px;
    font-size: 16px;
}

.menu-block .gf-menu .dropdown {
    background: #1c3264;
    
}




/* Copyright Alignment */
.rt-copyright-content {
    text-align: left;
}

/* Site Default Font Size*/
.font-size-is-default {
    font-size: 16px;
}

/* Adding Font KlimaWeb */
@font-face {
	font-family: "KlimaWeb";
	src:local("KlimaWeb"), url(../fonts/klima-regular-web.ttf) format("truetype");
}
@font-face {
	font-family: 'KlimaWeb';
    font-style:normal;
	font-variant:normal;
	font-weight:500;
    src: url('../fonts/klima-regular-web.eot');
    src: url('../fonts/klima-regular-web.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/klima-regular-web.svg#Klimaregular') format('svg'),
         url('../fonts/klima-regular-web.woff') format('woff'),
         url('../fonts/klima-regular-web.woff2') format('woff2'),
         url('../fonts/klima-regular-web.ttf') format('truetype');
		 }
@font-face {
    font-family:'KlimaWeb';
	font-style:normal;
	font-variant:normal;
	font-weight:700;
    src: url('../fonts/klima-bold-web.eot');
    src: url('../fonts/klima-bold-web.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/klima-bold-web.svg#Klimabold') format('svg'),
         url('../fonts/klima-bold-web.woff') format('woff'),
         url('../fonts/klima-bold-web.woff2') format('woff2'),
		 url('../fonts/klima-bold-web.ttf') format('truetype');
		 }

.module-title .title {
	font-family: KlimaWeb, Arial, sans-serif
}

body {
	font-family: KlimaWeb, Arial, sans-serif !important;
	height: 100%;
	margin-bottom: 1px;
}
.font-family-iridescent .font-family-iridescent h1, .font-family-iridescent h2.title, .font-family-iridescent h3, .font-family-iridescent .rt-joomla .user legend, .font-family-iridescent .rt-joomla .contact legend, .font-family-iridescent .componentheading, .font-family-iridescent .edit-article legend .main-body-light #rt-maintop .rt-container h2, .main-body-light #rt-maintop .rt-container .module-title .title {
	font-family: KlimaWeb, Arial, sans-serif;
	letter-spacing: normal;
	font-weight: normal;
/*	text-transform: uppercase;*/
}